Subject: RFC 4695 Errata error

From: Alfred Hönes <[email-masked]>
Date: Wed, 28 Feb 2007 23:33:20 +0100 (MEZ)

I sadly have to report a typo that I now have found in the
RFC Errata Note material I originally had supplied for RFC 4695
in December.  Unfortunately, nobody had caught that flaw then.

The following lines in the modified ABNF (Appendix D of RFC 4695):

   P        = %x51
   Q        = %x52

in fact should say:

   P        = %x50
   Q        = %x51

Rationale:  ASCII, `man ascii` on any UNIX system, RFC 20, et al.
(There must have been some EBCDIC spirit pouring into the ASCII world.)

Please check again, and finally correct the RFC 4695 Errata Note.
I apologize for any inconvenience.

I also just have notified the authors, asking them to apply this
correction to  draft-ietf-avt-rfc4695-bis  as well.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+